﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated. 
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On


Partial Public Class Resources_Compare_Discontinued
    
    '''<summary>
    '''litSpacer control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litSpacer As Global.System.Web.UI.WebControls.Literal
    
    '''<summary>
    '''hlkBreadCrumb control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hlkBreadCrumb As Global.System.Web.UI.WebControls.HyperLink
    
    '''<summary>
    '''litSpacer2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litSpacer2 As Global.System.Web.UI.WebControls.Literal
    
    '''<summary>
    '''hlkBreadCrumb2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hlkBreadCrumb2 As Global.System.Web.UI.WebControls.HyperLink
    
    '''<summary>
    '''rblCompareBy control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rblCompareBy As Global.System.Web.UI.WebControls.RadioButtonList
    
    '''<summary>
    '''btnCompare control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents btnCompare As Global.System.Web.UI.WebControls.Button
    
    '''<summary>
    '''hdnCallingPage control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hdnCallingPage As Global.System.Web.UI.WebControls.HiddenField
    
    '''<summary>
    '''hdnModelsForProductSeries control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hdnModelsForProductSeries As Global.System.Web.UI.WebControls.HiddenField
    
    '''<summary>
    '''hdnImagesForProductSeries control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hdnImagesForProductSeries As Global.System.Web.UI.WebControls.HiddenField
    
    '''<summary>
    '''hdnProductId1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hdnProductId1 As Global.System.Web.UI.WebControls.HiddenField
    
    '''<summary>
    '''hdnProductId2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hdnProductId2 As Global.System.Web.UI.WebControls.HiddenField
    
    '''<summary>
    '''hdnProductId3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hdnProductId3 As Global.System.Web.UI.WebControls.HiddenField
    
    '''<summary>
    '''ddlProductSeries1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ddlProductSeries1 As Global.System.Web.UI.WebControls.DropDownList
    
    '''<summary>
    '''ddlProduct1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ddlProduct1 As Global.System.Web.UI.HtmlControls.HtmlSelect
    
    '''<summary>
    '''hlkImage1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hlkImage1 As Global.System.Web.UI.WebControls.HyperLink
    
    '''<summary>
    '''imgProduct1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents imgProduct1 As Global.System.Web.UI.WebControls.Image
    
    '''<summary>
    '''hlkTitle1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hlkTitle1 As Global.System.Web.UI.WebControls.HyperLink
    
    '''<summary>
    '''ddlProductSeries2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ddlProductSeries2 As Global.System.Web.UI.WebControls.DropDownList
    
    '''<summary>
    '''ddlProduct2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ddlProduct2 As Global.System.Web.UI.HtmlControls.HtmlSelect
    
    '''<summary>
    '''hlkImage2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hlkImage2 As Global.System.Web.UI.WebControls.HyperLink
    
    '''<summary>
    '''imgProduct2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents imgProduct2 As Global.System.Web.UI.WebControls.Image
    
    '''<summary>
    '''hlkTitle2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hlkTitle2 As Global.System.Web.UI.WebControls.HyperLink
    
    '''<summary>
    '''ddlProductSeries3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ddlProductSeries3 As Global.System.Web.UI.WebControls.DropDownList
    
    '''<summary>
    '''ddlProduct3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ddlProduct3 As Global.System.Web.UI.HtmlControls.HtmlSelect
    
    '''<summary>
    '''hlkImage3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hlkImage3 As Global.System.Web.UI.WebControls.HyperLink
    
    '''<summary>
    '''imgProduct3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents imgProduct3 As Global.System.Web.UI.WebControls.Image
    
    '''<summary>
    '''hlkTitle3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hlkTitle3 As Global.System.Web.UI.WebControls.HyperLink
    
    '''<summary>
    '''lbCompare control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lbCompare As Global.System.Web.UI.WebControls.Label
    
    '''<summary>
    '''Master property.
    '''</summary>
    '''<remarks>
    '''Auto-generated property.
    '''</remarks>
    Public Shadows ReadOnly Property Master() As LeCroy.Website.MasterPage_singlecolumn
        Get
            Return CType(MyBase.Master,LeCroy.Website.MasterPage_singlecolumn)
        End Get
    End Property
End Class
